Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Buckminster dev » [buckminster-dev] Components of type eclipse.feature are not supported (eclipse 4.3.1)
[buckminster-dev] Components of type eclipse.feature are not supported (eclipse 4.3.1) [message #1129216] Tue, 08 October 2013 12:08 Go to next message
Eclipse UserFriend
<html dir="ltr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style id="owaParaStyle" type="text/css">
<!--
p
{margin-top:0;
margin-bottom:0}
-->
</style>
</head>
<body>
<div style="direction:ltr; font-family:Tahoma; color:#000000; font-size:10pt">I'm using eclipse 4.3.1, trying to resolve a cquery by referring a feature project in svn (like i did successfully in 3.x), now i'm getting &quot; Components of type eclipse.feature are
not supported&quot;: is this something that changed in eclipse 4, or am i doing something wrong? How can i fix my feature such that this is possible again?</div>
This message is subject to the following terms and conditions: <a href="http://www.barco.com/en/maildisclaimer">
MAIL DISCLAIMER</a>
</body>
</html>
Re: [buckminster-dev] Components of type eclipse.feature are not supported (eclipse 4.3.1) [message #1129322 is a reply to message #1129216] Tue, 08 October 2013 14:12 Go to previous messageGo to next message
Thomas Hallgren is currently offline Thomas HallgrenFriend
Messages: 3231
Registered: July 2009
Senior Member
Sounds like you're having an RMAP issue. Your locator directs to a searchPath with a provider that doesn't list
"eclipse.feature" as on of the componentTypes.

- thomas

On 2013-10-08 14:08, Cailliau, Dieter wrote:
> I'm using eclipse 4.3.1, trying to resolve a cquery by referring a feature project in svn (like i did successfully in
> 3.x), now i'm getting " Components of type eclipse.feature are not supported": is this something that changed in eclipse
> 4, or am i doing something wrong? How can i fix my feature such that this is possible again?
> This message is subject to the following terms and conditions: MAIL DISCLAIMER <http://www.barco.com/en/maildisclaimer>
Re: [buckminster-dev] Components of type eclipse.feature are not supported (eclipse 4.3.1) [message #1129348 is a reply to message #1129322] Tue, 08 October 2013 14:40 Go to previous message
Eclipse UserFriend
yes! thank you!

________________________________________
Van: buckminster-dev-bounces@xxxxxxxx [buckminster-dev-bounces@xxxxxxxx] namens Thomas Hallgren [thomas@xxxxxxxx]
Verzonden: dinsdag 8 oktober 2013 16:12
Aan: buckminster-dev@xxxxxxxx
Onderwerp: Re: [buckminster-dev] Components of type eclipse.feature are not supported (eclipse 4.3.1)

Sounds like you're having an RMAP issue. Your locator directs to a searchPath with a provider that doesn't list
"eclipse.feature" as on of the componentTypes.

- thomas

On 2013-10-08 14:08, Cailliau, Dieter wrote:
> I'm using eclipse 4.3.1, trying to resolve a cquery by referring a feature project in svn (like i did successfully in
> 3.x), now i'm getting " Components of type eclipse.feature are not supported": is this something that changed in eclipse
> 4, or am i doing something wrong? How can i fix my feature such that this is possible again?
> This message is subject to the following terms and conditions: MAIL DISCLAIMER <http://www.barco.com/en/maildisclaimer>

_______________________________________________
buckminster-dev mailing list
buckminster-dev@xxxxxxxx
https://dev.eclipse.org/mailman/listinfo/buckminster-dev
This message is subject to the following terms and conditions: MAIL DISCLAIMER<http://www.barco.com/en/maildisclaimer>
Previous Topic:[buckminster-dev] buckminster 4.3 create.eclipse.jnlp.product
Next Topic:[buckminster-dev] how to disable p2.greedy
Goto Forum:
  


Current Time: Thu Dec 18 04:13:38 GMT 2014

Powered by FUDForum. Page generated in 0.04535 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software